MySQL Forums
Forum List  »  Knowledge Base

Re: Minimum Requirements for MySQL 6.0
Posted by: KimSeong Loh
Date: November 05, 2007 06:13PM

I guess if you can run the Operating System required, you can install and run MySQL, of course the amount of resource depends to your usage requirements subsequently.

Just download a copy and install it.

Options: ReplyQuote


Subject
Views
Written By
Posted
11902
November 05, 2007 08:35AM
Re: Minimum Requirements for MySQL 6.0
6240
November 05, 2007 06:13PM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.